﻿body { background-color: #ffffff;
   font-weight: normal;
   font-size: 100%;
   font-family: Verdana;
   color: #000000;       

}

p { font-weight: normal;
    font-size: 90%;
    font-family: Verdana, serif;
    color: #000000;
    width: 90%;
    padding-left: 2%;
}

#main-table { font-family: verdana;
              font-size: 90%;

}

ul { list-style-type: square;
     color: #a4de00;

}

li { font-size: 90%;


}

h1, h2, h3 { font-family: Verdana, "Times New Roman", "Trebuchet MS", Helvetica, Arial, sans-serif;
             background-color: #ffffff;
             color: #fcff40;
}

h1  { font-size: x-large;
     font-weight: bold;
      background-color: #ffffff;
      color: #a4de00;
      padding-top: .2em;
      padding-bottom: 0.2em;
      padding-left: 12%; 
}

h1.towns { 
 font-size: 110%;
 color: #ffffff;
 background-color: #a4de00;

}

h2 { font-size: medium;
     font-weight: bold;
     color: #ffffff;
     text-decoration: none;
     background-color: #a4de00;   
     padding-top: 5px;
     padding-bottom: 5px;
     padding-left: 2px;
}

h3 { font-size: small;
     font-weight: bold;
     color: #020276;
     text-decoration: none;
}

a { font-weight: 400;
    font-size: small;
}

a:link { color: #a4de00;

}

a:visited { color: #020276;

}

a:hover { text-decoration: none;
          color: #020276;
          background-color: #a4de00;
}

a:active { color: #fffcb9;
          background-color: #a4de00;
}

img { border-style: none;

}

#top-images { 
   padding-left: 12%;
   padding-bottom: .4em;

}

#main-table { width: 900px;
              padding-left: 10%;
}

#example-conditions { 
 padding-left: 9%;

}

#example-conditions table, #example-conditions td, #example-conditions th {
 border-width: 1px;
 border-style: double; 
 border-top-color: #a4de00;
 border-bottom-color: #a4de00;
 border-left-color: #a4de00;
 border-right-color: #a4de00;

}

#example-conditions table {
 width: 90%;

}

#example-conditions td {
 height: 20px;
 vertical-align: middle;
 font-size: 80%;
 padding: 1px;
 
}

#example-conditions th {
 height: 30px;
 vertical-align: middle;
 font-size: 90%;
 color: #ffffff;
 padding: 1px;
 background-color: #a4de00;
 
}

#example-conditions tr.alt {
 background-color: #ddff99;

}

#address { font-weight: bold;
 font-size: 100%;
 color: #000000;

}

#address h2 { text-decoration: none;

}

#clinicss { 
 padding-left: 9%;

}

#clinics table, #clinics td {
 border-width: 1px;
 border-style: double; 
 border-top-color: #a4de00;
 border-bottom-color: #a4de00;
 border-left-color: #a4de00;
 border-right-color: #a4de00;

}

#clinics table {
 width: 90%;

}

#clinics td {
 height: 20px;
 vertical-align: middle;
 font-size: 90%;
 padding: 1px;
 
}

#clinics tr.alt {
 background-color: #ddff99;

}

#clinics h3 {
 background-color: #ddff99;

}

#clinics p.tel { 
 font-size: 100%;
 font-weight: 800;
 color: #020276;

}

#bottom-images { 
 padding-top: 1em;
 padding-left: 15%;

} 

#town-hyper-links {
 padding-left: 2%;

}

#h3-div { font-size: medium;
 font-weight: bold;
 color: #1ea8b3;
 text-decoration: underline;
 background-color: #ffffff;  
 padding-top: 10px;
 padding-left: 35%;

}

#return-home {
 padding-left: 35%;

}

#w3c-validated { 
 padding-left: 45%;


}

#copyright { 
 padding-left: 30%;
 font-size: x-small;

}






